Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 01 Jun 2022 11:29:36 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9572052197 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00971504541477            03:16 PM, 01st Jun                   Mohammed                   Hi , Thank you for contacting us. I'm Tawfik . I will be happy to help you.           03:17 PM, 01st Jun                     hello                    Hi Tawfik           03:17 PM, 01st Jun                     hello                    9572052197           03:17 PM, 01st Jun                     hello                    I am traveling tomorrow           03:18 PM, 01st Jun                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:18 PM, 01st Jun                     hello                    I need to collect my order by today           03:18 PM, 01st Jun                     hello                    By any chance           03:18 PM, 01st Jun                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:19 PM, 01st Jun                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           03:21 PM, 01st Jun                     hello                    ?           03:24 PM, 01st Jun                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.           03:27 PM, 01st Jun                   Mohammed                   Do you have any another inquiry can i help you with ?           03:27 PM, 01st Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:29 PM, 01st Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4433706